cancel
Showing results for 
Search instead for 
Did you mean: 
Resolved! Solved

Original topic:

Cihazınız bu sürümle uyumlu değil hatası

(Topic created on: 02-24-2023 12:06 AM)
799 Views
a13kullanan
Active Level 3
Options
Galaxy A

Telefonum güncel ve tüm sistem fonksiyonları karşılaşmasına rağmen bazi uygulamalarda cihazınız bu sürümle uyumlu değil veya bu uygulama cihazda çalışmaz diye hatalar alıyorum telefonum gayet guncel android 13 neden böyle bir hata var ? Örneğin new state oyununu daha düşük sistem özelliklerine sahip telefonlara dahi indirilirken benim telefonumla uyumlu olmamasinin sebebi nedir ?

 
image
 
 
21 Comments
Anonymous
Not applicable
Galaxy A
Bu mu?Screenshot_20230223-231633_Google Play Store.jpg
0 Likes
a13kullanan
Active Level 3
Galaxy A
Evet
0 Likes
Anonymous
Not applicable
Galaxy A
A51 kullanıyorum benim cihazı destekliyor
0 Likes
a13kullanan
Active Level 3
Galaxy A
Zaten benzer yazılım ozelligi olan diger telefonlarda destekliyor ama.benim telefonumda yok cok saçma
0 Likes
Frk12
Expert Level 2
Galaxy A
A13 güçlü telefon olmadığı için giriş seviyesi cihazlarda uygulama desteklemiyor sizin cihaz A13 galiba
0 Likes
a13kullanan
Active Level 3
Galaxy A
Evet cihazim a13 fakat eski ve yazılım bilgileri düşük olan telefonlar dahi destekliyor a13 neden güçlü değil sonucta herseyi son surumve 2022 çıkışlı bir telefon güncel yani sistem gereksinimleri de karşılıyor 4gb/128gb ayrica islemci de yanlis bilmiyorsam helio g80
0 Likes
Galaxy A
Bende de destekliyor Screenshot_20230223_235007_Google Play Store_1223_1677185407.jpg
0 Likes
Hakan1907
Active Level 5
Galaxy A
M12 destekliyor. A13 desteklememesinin başka bir nedeni olması lazım. Bildiğim 2 çeşit A13 var. Biri nacho sürüm diyorlar. Screenshot_20230224_000452_Google Play Store.jpg
0 Likes
a13kullanan
Active Level 3
Galaxy A
Bende oyle dusunuyorum fakat o.nedeni bulamadim 3 4 ayda oldu aslinda hala da düzelmedi. Nacho sürüm nedir?
0 Likes